unit uTiposVentaViewRegister;

interface

procedure RegisterViews;
procedure UnregisterViews;

implementation

uses
  uEditorRegistryUtils, uEditorTiposVenta;

procedure RegisterViews;
begin
  EditorRegistry.RegisterClass(TfEditorTiposVenta, 'EditorTiposVenta');
end;

procedure UnregisterViews;
begin
  EditorRegistry.UnRegisterClass(TfEditorTiposVenta);
end;

end.
